prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

sitedir=${datarootdir}/guile/site
libguileinterface=21:0:4

Name: GNU Guile
Description: GNU's Ubiquitous Intelligent Language for Extension
Version: 1.8.8
Libs: -L${libdir} -lguile -L/usr/local/lib -pthread -lgmp -lm -lltdl 
Cflags: -I${includedir} -I/usr/local/include -mieee -pthread
